{
  "id": 3378176,
  "name": "Beulah Burton, Appellant, v. James Cahill, Appellee",
  "name_abbreviation": "Burton v. Cahill",
  "decision_date": "1941-05-19",
  "docket_number": "Gen. No. 41,620",
  "first_page": "393",
  "last_page": "393",
  "citations": [
    {
      "type": "official",
      "cite": "310 Ill. App. 393"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 37,
    "char_count": 270,
    "ocr_confidence": 0.508,
    "sha256": "7b6a446a202280973f760b80ee8716edbe906b8afa56fb9822ba4bd48a472648",
    "simhash": "1:9e986c0dcc626f35",
    "word_count": 42
  },
  "last_updated": "2023-07-14T17:00:28.457483+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Beulah Burton, Appellant, v. James Cahill, Appellee."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice McSurely.\n\u201cNot to be published in full.\u201d",
        "type": "majority",
        "author": "Justice McSurely."
      }
    ],
    "attorneys": [
      "Irving Greenfield, for appellant; George A. Gordon, of counsel; Louis A. Smith and Harold Tucker, for appellee."
    ],
    "corrections": "",
    "head_matter": "Beulah Burton, Appellant, v. James Cahill, Appellee.\nGen. No. 41,620.\nopinion filed May 19, 1941.\nIrving Greenfield, for appellant; George A. Gordon, of counsel; Louis A. Smith and Harold Tucker, for appellee."
  },
  "file_name": "0393-01",
  "first_page_order": 421,
  "last_page_order": 421
}
